Loading...
Searching...
No Matches
form_weighted.h File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.
namespace | rheolef::details

## Functions

template<class T , class M , class WeightFunction >
bool | form_named_init (form_basic< T, M > &a, const geo_basic< T, M > &dom, const std::string &name, bool has_weight, WeightFunction w, const quadrature_option &qopt)